Subject: bug#1032: foreground-color in default-frame-alist affects tooltips, while background-color does not

From: "Juanma Barranquero" <[email-masked]>
Date: Thu, 30 Oct 2008 12:55:02 +0100

On Thu, Oct 30, 2008 at 12:40, martin rudalics <[email-masked]> wrote:

> Looks good.

And, now that I think of it, the doc fix for
`tooltip-frame-parameters' should go in even if Stefan and/or Chong
oppose the rest of the patch.

> Did you check that parameters appearing later in the
> list don't override parameters appearing earlier?

I checked for color attributes and font, yes. But anyway, that's the
usual behavior of alists, unless the code is explicitly iterating over
them instead of using `assq' and friends...

> I see - it's 10 seconds here - not really small ;-)

Curious. It's more like half a second here.

  Juanma